This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 195437 - JIS X 0213:2004 Anthy Dictionary Coverage (Input Method)
JIS X 0213:2004 Anthy Dictionary Coverage (Input Method)
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: anthy (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
Bill Nottingham
:
Depends On:
Blocks: FC6Target 195436 426223 482976
  Show dependency treegraph
 
Reported: 2006-06-15 03:54 EDT by Jong Bae KO
Modified: 2014-03-16 23:00 EDT (History)
5 users (show)

See Also:
Fixed In Version: 9100h-1.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 482976 (view as bug list)
Environment:
Last Closed: 2009-03-02 11:56:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jong Bae KO 2006-06-15 03:54:36 EDT
JIS X 0213:2004 character coverage is required to be added to anthy in order for
IM to support input of the additional 1100 glyphs in the the new de facto
standard in Japan.

While IM coverage is necessary, it wouldn't be useful without the glyphs to be
able to actually display them, which are tracked in Bug #194875.
Comment 1 Bug Zapper 2008-05-13 22:10:42 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Tony Fu 2008-09-09 23:07:57 EDT
requested by Jens Petersen (#27995)
Comment 3 Akira TAGOH 2009-02-06 07:50:22 EST
anthy-9100g-1.fc11 or later has a dictionary contains JIS X 0213:2004 now. will backport after some testing. FYI.
Comment 4 Akira TAGOH 2009-02-10 07:27:16 EST
anthy-9100h-1.fc9 and anthy-9100h-1.fc10 is in testing now.
Comment 5 Fedora Update System 2009-03-02 11:55:53 EST
anthy-9100h-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2009-03-02 11:58:57 EST
anthy-9100h-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Warren Togami 2009-03-02 14:18:27 EST
> While IM coverage is necessary, it wouldn't be useful without the glyphs to be
> able to actually display them, which are tracked in Bug #194875.

There is no Bug #194875.

We are still lacking the JIS X 0213:2004 glyphs right?
Comment 8 Akira TAGOH 2009-03-02 21:35:12 EST
This bug was filed again according to what we've already got mails from bugzilla, to restore the data in bugzilla manually. and to avoid assigning different bugs, there was no rollback of bug # that used to be used before IIRC. we should corrects that when filing though, the above bug # is exactly invalid now anyway then.

Originally Bug #194875 may points to JIS2004 support in Japanese font. and you should be in Cc too.. but anyway.
Comment 9 Akira TAGOH 2009-03-02 21:37:42 EST
Hmm, forgot to have a comment about JIS2004 support in current Japanese font.

only hanazono-fonts supports that. which means no JIS2004 support in Sans and Monospace yet, but Serif.

Note You need to log in before you can comment on or make changes to this bug.